/*
Theme Name: Avada-AHSP
Template: Avada
*/

.progressbar {
    background-color: #282A2B;
    border-radius: 13px; /* (height of inner div) / 2 + padding */
    padding: 5px;
    width: 80%;
}

.progressbar > div {
    background-color: #0075C9;
    height: 20px;
    border-radius: 10px;
    font-weight: bold;
    color: white;
    text-align: center;
}

.reg-button {
    background-color: #0075C9;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
}

.reg-button:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

select {
    border: 1px solid rgb(210, 210, 210);
    padding: 0px 15px;
}
